
.cookie-popup-overlay
{
    display:none;
    text-align:center;
    align-items:center;
    justify-content:center;
    z-index: 999;
}
.cookie-popup {
    display: inline-block;
    min-height: 200px;
    background-color: #EFEFEF;
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    /* flex-wrap: wrap; */
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: 0;
    right: 0;
    padding: 25px;
    max-width: 700px
}


cookie-p
{
    flex: 0 1 100%;
    padding:0 1rem;
    margin:0;
    margin-top:1rem;
    font-family:sans-serif;
}

a.cookie-close,
a.cookie-submit,a.cookie-customize
{
    margin-top:0;
    display:inline-block;
    color:white;
    background-color:#0072BC;
    border-radius: 5px;
    padding: .25rem 1rem;
    text-decoration: none;
    text-transform: uppercase;
    font-family: sans-serif;
    margin-right:1rem;
    &:last-of-type{
        margin-right:0;
    }
}

.cookie-popup {
	z-index: 111;
	display: block;
	max-width: 500px;
	text-align: left;
}
.cookie-p {
	padding-bottom: 20px;
}
a.cookie-close, a.cookie-submit,a.cookie-customize {
	padding: 1rem 1rem !important;
}
.cookie-popup ul {
	padding-bottom: 20px;
	list-style: none;
}



@media only screen and (min-width:320px) and (max-width:410px) {
a.cookie-close, a.cookie-submit, .cookie-customize {
		margin: 10px 5px 10px 0px;
}
}
.cookie-customize:hover {
	color: #ffff;
}


.btn-buy.bottom-new {
	color: #000;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	float: right;
	position: absolute;
	right: 0;
	font-size: 24px;
}
img.img-cart-8 {
    width: 24px;
    height: 21px;
    padding-right: 10px;
}
.btn-buy.bottom-new:hover {
	color: #0072bc;
	transition: cubic-bezier(.65,.05,.36,1) .2s;
}
.img-cart-8 {
	filter: grayscale(100%) contrast(100%) brightness(2.6%);
}
.img-cart-8:hover {
	filter: none;
	transition: cubic-bezier(.65,.05,.36,1) .2s;
}
@media only screen and (min-width:320px) and (max-width:900px){
.btn-buy.bottom-new {
	float: right;
	position: absolute;
	right: 15px;
	margin-top: 6px;
}
}